@charset "UTF-8";
/* CSS Document */

/*Basic Styles*/

body {

	background-color: #000;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.2em;
	margin: 0 0 0 0;
	width: 100%;
	height: 100;
	background-position:center;
	
}

#wrapper {
	margin: 0 auto 0 auto;
	width: 960px;
	height: 100%;
	line-height: 0;
}

#splashbg {
	background-image:url(/images/DONOTTOUCH/splashbg.jpg);
	background-repeat: no-repeat;
	background-position:left;
	height: 750px;
	padding: 20px 0 0 0;
line-height: 0;
}

a {
	text-decoration: none;
	font-style: italic;
color: #000;
}


a:active {
	font-weight: normal;
text-decoration: underline;
	
}

a:visited {
	font-weight: normal;
text-decoration: none;
}

a:hover {
	font-weight: normal;
text-decoration: underline;
}

ul {
padding: 5px 0 0 40px;
margin: 0;
	font-size: 12px;
}

li {
list-style-type: disc;
	color: #333;
padding: 0 5px 5px 5px;
margin: 0 25px 0 0;
}

p {
	margin: 0px 0 0 25px;
padding: 10px 0 0 0;
	color: #333;
	font-size: 12px;
	line-height: 1.4em;
}

#float_left {
	float: left;
}

#float_right {
	float: right;
}

/*Headers*/



h1 {
	color: #FFF;
	background-color: #000;
	font-size: 18px;
	padding: 5px 0 13px 25px;
	margin: 0 0 6px 0;
	font-weight: normal;
line-height: 16px;
}





h2 {
	color: #FFF;
	font-size: 12px;
	padding: 0 0 0 25px;

}

.highlight-yellow {
	background-color: #ffe85b;
	padding: 5px;
	color: #333;
font-weight: bold;
}

.highlight-blue {
	background-color: #20409a;
	padding: 5px;
	color: #fff;
font-weight: bold;
}

.highlight-red {
	background-color: #ed1c24;
	padding: 5px;
	color: #fff;
font-weight: bold;
}
.highlight-orange {
	background-color: #f26522;
	padding: 5px;
	color: #fff;
font-weight: bold;
}
.highlight-purple {
	background-color: #7c3e95;
	padding: 5px;
	color: #fff;
font-weight: bold;
}

h3 {
	color: #000;
	font-size:18px;
font-weight: normal;
	padding: 25px 0 0 25px;
margin: 10px 0 5px 0;
}

h4 h5 h6 {
	font-size: 12px;
	padding: 0 0 0 25px;
}

.about {
color: #ed1c24;
}

.face {
color: #f26522;
}

.facebg a {
background-color: #000;
color: #f26522;
font-size: 14px;
text-decoration: none;
padding: 5px;
margin: 10px 0 0 25px;
line-height: 3em;
}

.facebg a:hover {
text-decoration: underline;
font-weight: normal;
}

.belly {
color: #f0da19;
}

.bellybg a {
background-color: #000;
color: #f0da19;
font-size: 14px;
text-decoration: none;
padding: 5px;
margin: 10px 0 0 25px;
line-height: 3em;
}

.bellybg a:hover {
text-decoration: underline;
font-weight: normal;
}

.vouchers {
color: #0ba14b;
}

.terms {
color: #4772ec;
}

.contactus {
color: #7f3f98;
}

.pullquote {
	font-size: 16px;
	font-weight: normal;
	padding: 5px 195px 5px 15px;
	color: #555;
	line-height: 1.4em;
display: block;
}

.hero {
padding-left: 15px;
}

/*Tables*/

table {
	border-collapse: collapse;
	border-spacing: 0;
	padding: 0px;
	vertical-align: top;
}


table th {
	background: none;
	border:none;
	padding: 0 0 0 0;
}

table td {
	background: none;
	border:none;
	padding: 0 0 0 0;
}

/*Headers*/

#splashheader {
	
}

#lefttagline {
	float: left;
line-height: 0;
}

#logo {
	float: right;
	margin: 0px 25px 0 0;
}

#descriptor {
	background-color: #fff;
	color: #000;
	padding: 5px;
	height: 15px;
	width: 455px;
	margin: 15px 0 0 0;
	font-weight: bold;
	font-size: 12px;
line-height: 1.2em;
}

#descriptorbase {
	background-color: #fff;
	color: #000;
	padding: 5px 5px 5px 10px;
	height: 15px;
	width: 450px;
	margin: 15px 15px 0 0;
	font-weight: bold;
	font-size: 12px;
line-height: 1.2em;
}

#descriptordown {
	background-color: #fff;
	color: #000;
	padding: 5px 5px 5px 10px;
	height: 15px;
	width: 563px;
	font-weight: bold;
	font-size: 12px;
line-height: 1.2em;
}
	

.textwrap p {
	padding: 0 200px 0 0;
}
	

#header {
	margin: 20px 0 0px 0;
line-height: 1.2em;
}

img.facepainting {
	padding: 0;
}
/*Content*/

#contentholderwrapper {
	clear: both;
	width: 100%;
	background-image:url(/images/DONOTTOUCH/home-entry.jpg);
	background-repeat:no-repeat;
	height: 488px;
	margin: 30px 0 0 0;

      }

#contentwrapper {
}



#content {
	margin: 0 -3px 25px 0;
	background-image: url(/images/DONOTTOUCH/content-bg.jpg);
	background-repeat: repeat-y;
	background-position: left;
	float: left;
	width: 740px;
display: inline;
padding: 0 0 20px 0;
line-height: 1.2em;
}

#splashtext {
	margin: 15px 0 0 0;
	font-weight: normal;
	line-height: 1.5em;
	width: 300px;
color: #fff;
}

#contentholder1 {
	color: #333;
	padding: 0 25px 0 0px;
	height: 180px;
	width: 400px;
}

#contentholder2 {
	color: #333;
	padding: 10px 25px 0 0px;
	height: 180px;
	margin: 25px 0 0 0;
	width: 300px;
}

#content .content-img {
	float:right;
}

/*Navigation*/

#nav {
	margin: 115px 0 30px 0px;
	background-color: #fff;
	color: #000;
	float: left;
-webkit-box-shadow:0 0 8px #ffffff; 
-moz-box-shadow: 0 0 8px #ffffff; 
box-shadow:0 0 8px #ffffff; 
vertical-align: middle;
}

#menu {
font-size: 13px;
padding: 5px 0px 5px 10px;
margin: 0 0 0 25px;
text-align: left;
cursor: pointer;
height: 15px;
}

#submenu {
font-size: 13px;
padding: 5px 0px 5px 10px;
margin: 12px 0 0 15px;
text-align: left;
cursor: pointer;

}


.aboutoff {
color: #000;
margin: 0 0 0 10px;
}

.abouton {
background-color: #ed1c24;
color: #fff;
margin: 0 0 0 10px;
}

.faceoff {
color: #000;
}

.faceon {
color: #fff;
background-color: #f26522;
}

.bellyoff {
color: #000;
}

.bellyon{
color: #000;
background-color: #ffde16;
}

.vouchersoff {
color: #000;
}

.voucherson {
color: #fff;
background-color: #0ba14b;
}

.termsoff {
color: #000;
}

.termson {
background-color: #20409a;
color: #fff;
}

.conditionsoff {
background-color: #20409a;
color: #fff;
text-align: left;
}

.conditionson {
background-color: #20409a;
color: #fff;
filter:alpha(opacity=70);
        -moz-opacity:0.7;
        -khtml-opacity: 0.7;
        opacity: 0.7;
text-align: left;
}


.materialsoff {
background-color: #20409a;
color: #fff;
text-align: left;
margin-top: 2px;
}

.materialson {
background-color: #20409a;
color: #fff;
filter:alpha(opacity=70);
        -moz-opacity:0.7;
        -khtml-opacity: 0.7;
        opacity: 0.7;
text-align: left;
margin-top: 2px;
}

.feesoff {
background-color: #20409a;
color: #fff;
text-align: left;
}

.feeson {
background-color: #20409a;
color: #fff;
filter:alpha(opacity=70);
        -moz-opacity:0.7;
        -khtml-opacity: 0.7;
        opacity: 0.7;
text-align: left;
}

.contactoff {
color: #000;
}

.contacton {
color: #fff;
background-color: #7f3f98;
}


#quicklinks {
	float: right;
	margin: 25px 23px 0 0;
display: inline;
}

#enterbtn {
	clear: both;
	float: right;
	padding: 210px 30px 0 0;
}

/*Footer*/

#footer {
	color: #666;
	font-size: 10px;
	clear:both;
}

#copyright {
	margin: 10px 0 0 0;
line-height: 1.2em;
}

#footer a{
	color: #666;
	text-decoration: none;
}

#footer a:hover {
	color: #666;
	text-decoration: underline;
font-weight: normal;
}

/*Fix for SWF position shift in Firefox*/

html>/**/body, x:-moz-any-link, x:default { position:relative; left:-0.1px; }
